@charset "utf-8";
/* CSS Document */

body{
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif, '微軟正黑體';
	}
	
p{line-height:1.6;}
	
button{
	outline:none;
	border: none;
    background: none;
	}

/*手機板選單*/
#PHOME_MENU_X{
	position: fixed;
	z-index:9999;
	top:0;
	right:0;
	padding:20px 20px 12px 17px;	
	display: none;
	background-color:#E8DDC9;
	border-bottom-left-radius:10px;
	}
	
#PHOME_MENU{
	position: fixed;
	z-index:9998;
	display: none;
	background-color:#BDB6A4;
	opacity:0.95;
	width:30%;
	height:100%;
	right:0;
	overflow:scroll;
	overflow-x:hidden;
	overflow-y:auto;
	}
		
#PHOME_MENU ul{
  list-style-type:none;
  padding:0;
  margin:0;
  }
  
#PHOME_MENU ul li{
	text-align:left;
	}

#PHOME_MENU ul li a{
	display: block;
	padding:20px 0 0 0;
	font-size:20px;
	color: #000;
	text-decoration:none;
	}
	
#PHOME_MENU  ul li a:hover{
	color: #594F49;
	}
	
#PHOME_MENU ul li ul li a{
	font-size:17px;	
	color: #7d5212;
	}
	

	
/*TOP*/	
#TOP{
	width: 100%;
	height: 60px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #F8B62D;
	background-image: url(../images/TOP.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	position: fixed;
	top: 0;
	left: 0;
	z-index:9998;
	}
	
#TOP #TOP_CO{
	width:100%;
	overflow:hidden;
	margin-left:auto;
	margin-right:auto;
	}
	
#TOP #TOP_CO #LOGO{
	float:left;
	margin-top:9px;
	margin-left:15px;
	}
	
#TOP #TOP_CO #MENU{
		display:block;
		float:left;
		margin-left:auto;
		margin-right:auto;
		}
		
#TOP #TOP_CO #LANGUAGE{
	display:block;
	float: right;
	background-image: url(../images/LANGUAGE.png);
	background-repeat: no-repeat;
	background-position:15px 25px;
	padding-right:20px;
	padding-top:2px;
	}
	
/*mobileMENU*/
.page-main {
	position: relative;
	z-index:9999;
	display:block;
	overflow:scroll;
	overflow-x:hidden;
	overflow-y:auto;
}

aside {
	background-color:#FFF;
	width:300px;
	height: 100%;
	top: 0;
	right: -300px;
	position: fixed;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999;
}

aside ul {
    margin: 0;
    padding:0;
	text-align:center;
	width: 235px;
	display:block;
	overflow:scroll;
	overflow-x:hidden;
	overflow-y:auto;
}

aside ul li {     
    list-style: none;	
	color:#F39800;
}

aside ul li a {
	display: block;
	color: #333;
	background-color: #F8B62D;
	text-decoration: none;
	padding:6px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	font-weight:bold;
}

aside ul li ul{
	}


aside ul li ul li a{	
	display:block;
	color: #333;
	background-color: #FFF;
	font-weight: inherit;
	}


aside button {
	display:none;
    position: absolute;
    right: 300px;
    margin:17px 10px 0 0;
    padding: 0;
    border: none;
	width:35px;
	height:24px;
   position: absolute;
	
}

.page-footer a {
    color: #fff;
    text-decoration: none;
}

	
/*BANNER*/
#BANNER{
	width: 100%;
	height:100vh;
	background-repeat: no-repeat;
	position: relative;
	background-size: cover;
	margin-top:60px;	
	}
	
.BANNER_BOX{
	width:100%;;
	margin-left:auto;
	margin-right:auto;
	}
	
#BANNER ul{
	padding:0;
	margin:0;	
}
	
.banner-text{
	font-family:"Open Sans";
  	position: absolute;
	overflow:hidden;
	z-index:9999;
	top:26%;
	left:250px;
	width:700px;
	font-style:italic;
	display:block;
	}

.banner-text h2{
	color:#FFF;
	font-size:45px;
	font-weight: 700;		
	text-shadow: 0em 0em 5px  #000000, 0em 0em 10px  #000000;
	text-transform:uppercase;
	padding:0;
	margin:0 0 30px 0;
	animation:fadeOutUp 1s both;
	}
	
.banner-text p{
	color:#FFF;
	font-size:20px;
	text-shadow: 0em 0em 5px  #000000, 0em 0em 10px  #000000;
	padding:0;
	margin:0 0 40px 0;
	animation:fadeOutUp 1s both;
	}
	
.banner-btn{
	color:#FFF;
	font-size:20px;
	text-decoration:none;
	background-color:#F8B62D;
	padding:10px 20px 10px 20px;
	border-radius:10em;
	float:left;
	}

	

.slick-active h2 {
  animation:fadeInUp 0.5s both 0.3s;
}

.slick-active  p{
  animation:fadeInUp 0.5s both 0.5s;
}


/*CONTENT*/
#CONTENT{
	overflow:hidden;
	background-color:#FFF;
	}
	
	
/*首頁下方解決方案*/ 	
#CONTENT .PRODUCTS2{	
	width:1024px;
	overflow:hidden;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
	margin-bottom:0px;
	}
	
#CONTENT .PRODUCTS2 .RE_CONTENT h2{
	color: #036EB8;
	font-weight:600;
	font-size: 22px;
	text-align: center;
	padding-bottom:0;
	margin-bottom:0;
	/*background-image: url(../images/H1-06.png);
	background-repeat: no-repeat;
	background-position:413px;*/
	}
	
#CONTENT .PRODUCTS2 .RE_CONTENT h2 img{
	padding-bottom:6px;
	}
	
#CONTENT .RE{	
	overflow:hidden;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:80px;
	padding:3%;
	}
	
#CONTENT .RE .RE_BOX{
	width:23.3%;
	float:left;	
	position: relative;
	box-shadow: 0px 5px 10px rgba(0,0,0,0.3);
	border-radius:20px;
	margin:15px 15px 15px 15px;
	background:#F8B62D;
	}

#CONTENT .RE .RE_BOX img{
	border:0px;
	padding:0px;
	margin:0;
	border-radius:20px;
	  transition:0.2s;
	  -webkit-transition: 0.2s;
	}
	
#CONTENT .RE .RE_BOX img:hover{
	opacity:0.6;
	}
			
#CONTENT .RE .RE_BOX h2{
	color:#FFF;
	font-weight:lighter;
	font-size:26px;
	width:100%;
	position:absolute;
	display:block;
	bottom:0px;
	z-index:1;
	margin:10px;
	padding:0px;
	text-align:center;
	  transition:0.2s;
	  -webkit-transition: 0.2s;
	  text-shadow: 0em 0em 5px #000000, 0em 0em 10px #000000;
	}


	
/*首頁下方公司經營四大精神*/ 		
.SOC {
	width:100%;
	overflow:hidden;
	}
	
.SOC_CONTENT {
	margin-top:150px;	
	width:100%;	
	background-image:url(../images/BANNER/BANNER_06.JPG);
	height:440px;
	background-repeat: no-repeat;
	background-size: cover;
	overflow:hidden;
	}

.BOX_SERVICE {
	position:absolute;
	overflow:hidden;
	width:500px;
	height:400px;
	transform: skew(-10deg);
	background:#F8B62D;  
	border-radius:10px;
	margin-left:23px;
	right:200px;
	margin-top:90px;
	}
	
.BOX_SERVICE_CO {
	overflow:hidden;	
	transform: skew(0deg);
	float:left;
	width:200px;
	height:150px;
	padding:25px;
	}	
	
.BOX_SERVICE_CO img {
	width:40%;
	padding-left:70px;
	}
	
.BOX_SERVICE_CO h2 {
	color:#FFF;
	text-align:center;
	}
	
.BOX_SERVICE_CO_TXT{		
	position:absolute;
	display:block;	
	width:780px;
	padding-left:150px;
	padding-top:40px;
	}
	
.BOX_SERVICE_CO_TXT h2{
	color:#F8B62D;
	font-size:26px;
	text-shadow: 0em 0em 5px #000000, 0em 0em 10px #000000;
	}
	
.BOX_SERVICE_CO_TXT p{
	color: #FFF;
	font-size:18px;
	padding-left:40px;
	text-shadow: 0em 0em 5px #000000, 0em 0em 10px #000000;
	}
	
	
/*常規頁面*/ 		 		
#CO_BANNER{
	overflow:hidden;
	margin-top:60px;
	position: relative;
	}

#CO_BANNER h2{
	color: #FFF;
    font-size:46px;
    font-weight: 500;
    text-shadow: 0em 0em 5px #000000, 0em 0em 10px #000000;
	margin:0;
	padding:0 0 0 270px;
	position: absolute;
	top: 50%;
	transform: translate(0, -50%);
	}

#CO_BANNER .IMG_BN_BIG{
	width:100%;
	display:block;
	}

#CO_BANNER .IMG_BN_SMALL{
	width:100%;
	display:none;
	}

/*麵包屑*/ 		
#PATH{
	width: 1330px;
	padding:15px;
	margin: 30px auto 10px auto;
	overflow: hidden;
	border: 1px solid #F8B62D;
    border-radius:10px;
	}
	
#PATH ul{
	list-style-type:none;
	margin:0;
	padding:0;
	}
	
#PATH ul li a{
	display:block;
	float:left;
	color: #F8B62D;
    font-weight:300;
	padding-right:10px;
    font-size:15px;
	text-decoration:none;
	}

/*內容*/
#IN_CONTENT{
	width:1360px;
	margin:auto;
	overflow:hidden;
	}
	
.CO_LEFT{
	overflow:hidden;
	float:left;
	width:50%;
	}

.CO_RIGHT{
	overflow:hidden;
	float:right;
	width:50%;
	}

	
#IN_CONTENT h2{
    font-size:26px;
	color:#F8B62D;
	}
	
#IN_CONTENT p{
    font-size:18px;
	}
	
#IN_CONTENT ul li{
	line-height:1.6;
    font-size:18px;
	}
	
.IMGBOX img{
	 border: 1px solid #F8B62D;
	 width:11.9%;
	 margin:0.2%;
	 display:block;
	 float:left;
	}

#IN_BOX{
	padding-top:20px;
	width:1360px;
	margin:auto;
	overflow:hidden;
	}

#IN_BOX .IN_CO_BOX{
	background-color:#CCC;
	width:440px;
	float:left;
	margin:6px;
	background: #F8B62D;
	}
	
#IN_BOX .IN_CO_BOX h2{
	color:#FFF;
	text-decoration:none;
	font-size:20px;
	float:left;
	display:block;
	padding-top:40px;
	padding-left:30px;
	width:180px;
	}	
	
#IN_BOX .IN_CO_BOX img{
	float:right;
	display:block;
	padding:20px;
	width:140px;
	}

.CO_BACK{
	width:150px;
	padding:20px 0px 20px 0px ;
	margin:40px auto 40px auto;
    background-color:#F8B62D;
	text-align:center;
	border-radius:10em;
	}
	
.CO_BACK a{
	display:block;
	color:#FFF;
	text-decoration:none;
	}	
	
.CO_BACK:hover{
	display:block;
	overflow:hidden;
    background-color:#ff8700;
	}
	
/*最新消息*/

.NEWS_ICO{
	overflow:hidden;
	float:left;
	background-color:#F8B62D;
	padding:10px;
	}
	
.NEWS_ICO2{
	overflow:hidden;
	float:right;
	padding:15px 10px 0px 10px;
	}

.NEWS_MID{
	margin-top:10px;
	margin-bottom:10px;
	overflow: hidden;
	float: left;
	border: 1px solid #F8B62D;
	width:99.8%;
	}
	
.NEWS_MID .NEWS_CO{
	float: left;
	width:1100px;
	}
	
	
.NEWS_MID .NEWS_CO h3{
	padding:10px 0px 0px 10px;
	margin:0;
	font-size:18px;
	color:#F8B62D;
	}

.NEWS_MID .NEWS_CO p{
	padding:0px 0px 0px 10px;
	margin:0;
	font-size:18px;
	color: #000;
	overflow: hidden;
	display: -webkit-box;
	text-overflow: ellipsis;
	-webkit-line-clamp: 1; /*行數*/
	-webkit-box-orient: vertical;
	white-space: normal;
	}
	
.NEWS_CO2 h3{
	padding:10px 0px 10px 10px;
	margin:0;
	font-size:18px;
	color:#F39800;
	}

.NEWS_CO2 p{
	padding:15px 0px 0px 10px;
	margin:0;
	font-size:18px;
	color: #000;
	}
	
/*時間序列*/
.TIME_BOX{
	overflow:hidden;
	margin-left:20px;
	}

.TIME_YEAR{
	display:block;
	float:left;
	overflow:hidden;
	margin-right:20px;
	width:135px
	}
	
.TIME_YEAR h2{
	font-size: 26px;
    color: #F8B62D;
	}

.TIME_LIST{
	display:block;
	float:left;
	overflow:hidden;
	background-image: url(../images/TIME_ICON-02.png);
	background-repeat: repeat-y;
	background-position: 0px 0px;
	margin-top:24px;
	}

.TIME_LIST ul{	
	margin-left:20px;
	}

.TIME_LIST ul li{
	padding:5px;
	}

.TIME_POINT{
	width:25px;
	}
/*企業核心價值觀*/
.CCV_BOX{
	float:left;
	width:300px;
	overflow:hidden;
	height:500px;
	margin:0 20px 0 20px;
	}
	
.CCV_BOX img{
	display: block;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border: 3px solid #F8B62D;
    position: absolute;
    z-index: 19;
	width:240px;
	margin-left:30px;
	}

.CCV_BOX .CCV_CON{
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	overflow:hidden;
	background-color:#F8B62D;
    position: relative;
    z-index: 18;
	top:200px;
	height:150px;
	padding:60px 15px 20px 15px;
	}
	
.CCV_BOX h2{
	text-align:center;
	padding:0 0 15px 0;
	margin:0;
	}
	
.CCV_BOX .CCV_CON p{
	color:#FFF;
	padding:0;
	margin:0;
	text-align:center;
	}
	
/*就業服務*/	
.EMP_LEFT{
	float:left;
	overflow:hidden;
	width:1000px;
	}

.EMP_RIGHT{
	float:right;
	overflow:hidden;
	width:350px;
	}
	
.EMP_RIGHT img{
	overflow:hidden;
	width:100%;
	}
	
.EMP_DOW{
	float:left;
	overflow:hidden;
	}
	
.EMP_LEFT .EMP_BOX{
	float:left;
	overflow:hidden;
	background-color:#F8B62D;
	width:210px;
	height:450px;
	margin:5px;
	padding:15px;
	}
	
.EMP_LEFT .EMP_BOX h3{
	padding: 0;
	margin: 0;
	height: 60px;
	font-size: 18px;
	color: #FFF;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	}
	
.EMP_LEFT .EMP_BOX ul{
	padding:10px 20px 0px 20px;
	margin:0;
	}
	
.EMP_LEFT .EMP_BOX ul li{
	font-size:15px;
	}


/*FOOTER*/
#FOOTER{
	width:100%;
	background-color:#333;
	}

#FOOTER p{
	color:#FFF;
	font-size:16px;
	text-align:center;
	line-height:2;
	padding:25px 0 25px 0;
	margin:0;
	}
	
/*FOOTER*/
#FOOTER{
	margin:0;
	padding:0;
	width:100%;
	text-align:center;
	background-color:#3E3A39;
	}

#FOOTER p{
	color:#FFF;
	font-size:15px;
	padding:40px;
	margin:0;
	line-height:1.6;
	}
	
/*下一頁*/
.NEXT_PAGE{
	overflow:hidden;	
	}
.NEXT_PAGE ul{
	display: flex; /*水平並列*/


	justify-content: center; /*水平居中對齊*/
	align-items: center; /*垂直居中對齊*/
	flex-wrap: wrap; /*換行的設定*/
	list-style: none;
	}
	
.NEXT_PAGE ul li:not(:last-child) { /*指定為最後一個li以外的li*/
   margin-right: 10px;
}

	
.NEXT_PAGE ul li a {
   display: block;
   padding: 15px;
   color: #111;
   text-decoration: none;
   line-height: 1;
   background-color: #e6e6e6;
   border: 2px solid #F8B62D;
   border-radius: 5px;
}

.NEXT_PAGE ul li span {
   display: block;
   padding: 18px;
   color: #f2f2f2;
   line-height: 1;
   background-color: #F8B62D;
   border: 2px solid #F8B62D;
   border-radius: 10px;
}
	
/*返回至頂按鈕*/
#TOP_GO {
	font-size: 30px;
	width: 50px;
	height: 50px;
	background-color:#F8B62D;
	display: none;
	text-align: center;
	position: fixed;
	cursor: pointer;
	border-radius: 100em;
	bottom: 50px;
	right: 50px;
	font-family: "微軟正黑體";
	z-index: 9999;
	color: #FFF;	
	box-shadow: 0px 5px 10px rgba(0,0,0,0.3);
}	

/*圖片自適應*/
.IMG_RWD{
	display:block;
	margin:auto;
	}
	
.IMG_ABOUT{
	display:block;
	margin:auto;
	-webkit-border-top-left-radius: 100px;
	-webkit-border-bottom-right-radius: 100px;
	-moz-border-radius-topleft: 100px;
	-moz-border-radius-bottomright: 100px;
	border-top-left-radius: 100px;
	border-bottom-right-radius: 100px;
	margin:40px 20px 20px 35px;
	box-shadow:10px 10px 0px #F8B62D;
	}
	
.IMG_100{ width:100%; display:block; margin:auto;}
.IMG_90{ width:90%; display:block;margin:auto;}
.IMG_80{ width:80%; display:block;margin:auto;}
.IMG_70{ width:70%; display:block;margin:auto;}
.IMG_60{ width:60%; display:block;margin:auto;}
.IMG_50{ width:50%; display:block;margin:auto;}
.IMG_40{ width:40%; display:block;margin:auto;}
.IMG_30{ width:30%; display:block;margin:auto;}
.IMG_20{ width:20%; display:block;margin:auto;}

@media screen and (max-width: 1680px) {
	#CONTENT .RE .RE_BOX {width:22.9%;}
	.BOX_SERVICE_CO_TXT { width:40%;}		
	.SOC_CONTENT {height:440px;}
	}
	
@media screen and (max-width: 1600px) {
	#CONTENT .RE .RE_BOX {width:22.7%;}
	}
	
@media screen and (max-width: 1440px) {
	#CONTENT .RE .RE_BOX {width:22.5%;}
	.BOX_SERVICE_CO_TXT {width:35%;}	
	.SOC_CONTENT {height:500px;}
	}

@media screen and (max-width: 1360px) {
.BOX_SERVICE_CO_TXT { width: 500px; }
.BOX_SERVICE { right: 100px; }
#CONTENT .RE .RE_BOX { width: 22.5%; }
.banner-text{ display: none; }
#CO_BANNER .IMG_BN_BIG{	width:100%;	display:none;}
#CO_BANNER .IMG_BN_SMALL{width:100%; display:block;}
#CO_BANNER h2{font-size:30px; margin:auto;	padding:10px;
	top: 50%;
	transform: translate(0, -50%);}
#PATH {width:90%;}
#IN_CONTENT {width:90%;}
#IN_BOX {width:90%}
#IN_BOX .IN_CO_BOX {width: 100%;}
#IN_BOX .IN_CO_BOX img {width:25%;}
#IN_BOX .IN_CO_BOX h2 {padding-top:18px; width:50%;}
.NEWS_MID {width:99%;}
.NEWS_ICO {width:100%;}
.NEWS_MID .NEWS_CO {width: 100%;}
.NEWS_MID .NEWS_CO p {-webkit-line-clamp:3;}
.CO_LEFT{float:left;width:100%;}
.CO_RIGHT{float:left;width:100%;}
.IMGBOX img{ width:32%; margin:0.5%;}
/*企業核心價值觀*/
.CCV_BOX{width:280px;height:500px;margin:0 10px 0 10px;}
.CCV_BOX img {margin-left:18px;}
/*就業服務*/	
.EMP_LEFT{
	float:left;
	width:870px;
	}

.EMP_RIGHT{
	float:right;
	overflow:hidden;
	width:310px;
	}
	
.EMP_RIGHT img{
	overflow:hidden;
	width:100%;
	}
	
.EMP_DOW{
	float:left;
	overflow:hidden;
	}
	
.EMP_LEFT .EMP_BOX{
	float:left;
	overflow:hidden;
	background-color:#F8B62D;
	width:395px;
	height:250px;
	margin:5px;
	padding:15px;
	}
	
.EMP_LEFT .EMP_BOX h3{
	height: 40px;
	}	
	
}

@media screen and (max-width: 1290px) {
	#CONTENT .RE .RE_BOX {width:30.0%;}
	.BOX_SERVICE_CO_TXT {width:33%;}	
	.SOC_CONTENT {height:560px;}
	}
	
@media screen and (max-width: 1030px) {
/*BANNER*/
#BANNER{height:auto;}	
.BOX_SERVICE_CO_TXT p {padding-left:5px;}
.banner-text{ display: none; }

.SOC { height: auto;}
.SOC_CONTENT {
	margin-top:0px;	
	height:	auto;
	background-repeat: no-repeat;
	background-size: cover;
	float:left;
	}
.BOX_SERVICE_CO_TXT {position:static; width:100%; padding-left:5px; padding-top:5px;}	

.BOX_SERVICE {
    position: static;
	margin:auto;
	width: 100%;
    height: auto;
    transform: skew(0deg);
    background: #F8B62D;
    border-radius:0px;
    right:0px;
    float: left;
	}
	
.BOX_SERVICE_CO {
    overflow: hidden;
    transform: skew(0deg);
    float: left;
    width: 50%;
    height: auto;
    padding: 0px;
	margin:auto;
}

.BOX_SERVICE_CO {
    overflow: hidden;
    transform: skew(0deg);
    float: left;
    width:42%;
    padding:10px;
}	

.BOX_SERVICE_CO img {
    width: 50%;
    padding-left:0px;
	display:block;
	margin:auto;
}

#CONTENT .RE .RE_BOX {margin: 15px 0px 15px 0px;}

.BANNER_GENERAL{
	height:100px;
	}

.page-main > aside button {
	display:block;	
	}

#TOP #TOP_CO #MENU{
	display: none;
	}

#TOP #TOP_CO #LANGUAGE{
	display: none;
	}
	
#CONTENT .PRODUCTS{	
	width:93%;
	padding:12px;
	margin-top:0;
	}
	
#CONTENT .PRODUCTS2{
	width:100%;
	margin-top: 0px;
    margin-bottom: 0px;
	}
	
#CONTENT .PRODUCTS .PR_CONTENT {
	width:100%;
}	

#CONTENT .PRODUCTS .PR_CONTENT .PR_BOX .PR_ICON {
	margin-left:auto;
	margin-right:auto;
    width: 100%;
    text-align: center;
}
	
#CONTENT .RE .RE_BOX {
    width: 100%;
    float: left;
    position: relative;
}

#CONTENT .PR_GENERAL .GENERAL_LEFT{	
	display: none;
	}
	
#CONTENT .PR_GENERAL{
	width:97%;
	padding:10px;
	overflow:hidden;
	} 
	
#CONTENT .PR_GENERAL .GENERAL_RIGHT{
	width:93%;
	padding:3.5%;
	overflow:hidden;
	}
	
#CONTENT .PR_GENERAL .GENERAL_RIGHT .GENERAL_ICON{
	width:100%
	}

#CONTENT .PR_GENERAL .GENERAL_RIGHT .GENERAL_BOX{
	padding:20px 0px 0px 0px;
	overflow:hidden;
	}
	
.SOP_BOX_LEFT{	
	width:100%;
	}	
	
.SOP_BOX_LEFT img{
	margin:auto;
	display:block;
	}	
	
.SOP_BOX_RIGHT{	
	width:100%;
	}
	
.SOP_BOX_RIGHT h3{
	text-align:center;
	margin-top:5px;
	}
	
#NEWS_ICO{
	width:100%;
	}
	
.IOT_BOX h4{
	width:100%;
	display:block;
	text-align:center;
	}

#MAP{
	width:100%;
	}

.IMGBOX img{ width:48%; margin:0.5%;}


.TIME_LIST{
	margin-top:0px;
	}

/*企業核心價值觀*/
.CCV_BOX{
	float:left;
	width:100%;
	overflow:hidden;
	height: auto;
	margin:20px 0px 0 0px;
	}
	
.CCV_BOX img{
	display: block;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border: 3px solid #F8B62D;
	width: 98%;
	margin: auto;
	position: static;
	}

.CCV_BOX .CCV_CON{
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	overflow:hidden;
	background-color:#F8B62D;
	top:200px;
	height: auto;
	padding:10px;
	position: static;
	}
	
/*就業服務*/	
.EMP_LEFT{
	float:left;
	width:100%;
	}

.EMP_RIGHT{
	float:right;
	overflow:hidden;
	width:100%;
	}
	
.EMP_RIGHT img{
	overflow:hidden;
	width:100%;
	}
	
.EMP_DOW{
	float:left;
	overflow:hidden;
	}
	
.EMP_LEFT .EMP_BOX{
	float:left;
	overflow:hidden;
	background-color:#F8B62D;
	width:100%;
	height:auto;
	margin:5px;
	padding:15px;
	}
	
.EMP_LEFT .EMP_BOX h3{
	height: 40px;
	}
	

/*圖片自適應*/
.IMG_RWD{
	width:100%;
	}
	
.IMG_100{ width:100%; display:block;}
.IMG_90{ width:100%; display:block;}
.IMG_80{ width:100%; display:block;}
.IMG_70{ width:100%; display:block;}
.IMG_60{ width:100%; display:block;}
.IMG_50{ width:100%; display:block;}
.IMG_40{ width:100%; display:block;}
.IMG_30{ width:100%; display:block;}
.IMG_20{ width:100%; display:block;}

}
